Page MenuHomePhabricator

Make vmware_fusion provider work with a Jessie base image
Closed, ResolvedPublic

Event Timeline

bd808 created this task.Dec 29 2016, 7:17 PM

Change 331444 had a related patch set uploaded (by BryanDavis):
Re-enable vmware_fusion provider on jessie-migration

https://gerrit.wikimedia.org/r/331444

bd808 assigned this task to Reedy.Jan 11 2017, 7:07 PM

Change 331444 merged by jenkins-bot:
Re-enable vmware_fusion provider on jessie-migration

https://gerrit.wikimedia.org/r/331444

Reedy closed this task as Resolved.Jan 23 2017, 1:14 AM
bd808 moved this task from In Progress to Done on the MediaWiki-Vagrant board.Jan 23 2017, 4:08 PM